Bug 10172 - Unable to compile on nfs fs
Unable to compile on nfs fs
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-03-14 14:42 EST by Phil Tung
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-08 22:34:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
update the error msg (696 bytes, text/plain)
2000-03-22 05:43 EST, Phil Tung
no flags Details

  None (edit)
Description Phil Tung 2000-03-14 14:42:59 EST
Unable to compile across nfs.

If  I put the  source code on nfs mounted filesystem which is exported from
aix to linux RH6.1
then compile, I get the following message

/usr/i386-linux/bin/ld: bfd assertion fail ../../bfs/elf32-i386.c.621
/usr/i386-linux/bin/ld: bfd assertion fail ../../bfd/elf32-i386.c:1414

If the same set of source code is put on local filesystem on RH6.1.
everything compiles.

There is no problem on other OS (hpux, sun, os2  or RH5.2)
Comment 1 Phil Tung 2000-03-22 05:43:59 EST
Created attachment 158 [details]
update the error msg
Comment 2 Cristian Gafton 2000-08-08 22:34:02 EDT
assigned to johnsonm
Comment 3 Alan Cox 2000-08-18 13:13:25 EDT
AIX bug.

Note You need to log in before you can comment on or make changes to this bug.